Subject: Re: [PATCH net] vxlan: fix byte order of vxlan-gpe port number

From: Jiri Benc <[email-masked]>
Date: Tue, 17 Jan 2017 11:15:59 +0100

On Mon, 16 Jan 2017 18:37:58 -0500, Lance Richardson wrote:
> vxlan->cfg.dst_port is in network byte order, so an htons()
> is needed here. Also reduced comment length to stay closer
> to 80 column width (still slightly over, however).

Ouch. A stupid mistake I made. I think it's still okay to fix this, I'm
not aware of anyone using VXLAN-GPE yet, it's main user is going to be
NSH which is still under development.

Acked-by: Jiri Benc <[email-masked]>

Please apply also to stable.

Thanks,

 Jiri